Affected packages

Packages affected by systemd-libs upgrade from 243.4-1.fc31 to 243.5-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
python-fslpy build 2 3 days ago
python-fsleyes build 2 3 days ago
rabbitmq-java-client build 2 2 months ago
libdvdnav build 3 3 days ago
php-pecl-memcached build 3 2 months ago
erlang-relx build 3 2 months ago
erlang-riak_core build 3 2 months ago
python38 build 3 2 months ago
mnemosyne build 3 2 months ago
mongo-cxx-driver build 4 2 months ago
apache-rat build 4 2 months ago
jfreechart build 4 2 months ago
golang-k8s-apiextensions-apiserver build None 9 days ago
golang-k8s-apiserver build None 9 days ago
golang-github-prometheus build None 9 days ago
dwgrep build None a month ago
mingw-portablexdr build None a month ago
jss build None a month ago
mingw-icu build None a month ago
python-libarchive-c build None a month ago
perl-MooseX-Types-Common build None a month ago
php-zendframework-zend-config build None 2 months ago
perl-autovivification build None 2 months ago
python-yarl build None 2 months ago
rust-bat build None 2 months ago
rust-exa build None 2 months ago
python-CacheControl build None 2 months ago
rust-fd-find build None 2 months ago
rust-hyperfine build None 2 months ago
rust-ffsend build None 2 months ago
rubygem-railties build None 2 months ago
python-ipyparallel build None 2 months ago
uom-se build None 2 months ago
python-hypothesis build None 2 months ago
aries-quiesce-api build None 2 months ago
rust-heatseeker build None 2 months ago
golang-github-sdboyer-constext build None 2 months ago
golang-github-opencontainers-runc build None 2 months ago
golang-github-franela-goreq build None 2 months ago
python-dask build None 2 months ago
golang-github-10gen-openssl build None 2 months ago
powermock build None 2 months ago
ck build None 2 months ago
golang-vitess build None 2 months ago
php-onelogin-php-saml build None 2 months ago
golang-github-docker-distribution build None 2 months ago
ohc build None 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by systemd-libs upgrade from 243.4-1.fc31 to 243.5-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.